/*!
 * jQuery Cookiebar Plugin
 * https://github.com/carlwoodhouse/jquery.cookieBar
 *
 * Copyright 2012, Carl Woodhouse
 * Disclaimer: if you still get fined for not complying with the eu cookielaw, it's not our fault.
 */

.cookie-message {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 35px 0 20px;
    background: #fff;
    border-bottom: 1px solid #ccc;
    box-shadow: 0px 0px 3px #ccc;
    z-index: 99;
}

    .cookie-message a {
        top: 0;
        cursor: pointer;
        display: inline-grid;
    }

    .cookie-message p, .cookie-message a {
        font: 12px/18px Arial;
        margin: 0.9em 0;
    }


.grey {
    border-bottom: 2px solid #909091;
    background-color: #f1f1f2;
}

    .grey a {
        margin: 0.5em 0;
        font-size: 11px;
        color: #fff;
    }